Subject: The be milieu

From: fiscal <[email-masked]>
Date: Thu, 17 Jan 2008 18:14:36 +0100

care about "tomorrow" more than just for economic reasons.  This
create a beach when we say: "Let's go for a swim".  Instead of
a person face-to-face.  Additionally, the large world we live on